Subject: [MMUSIC] Proposed new work item on SCTP-Based Media Transport in SDP

From: Flemming Andreasen <[email-masked]>
Date: Thu, 03 Feb 2011 12:08:33 -0500

Hi MMUSIC Group

As discussed on the mailing list already, we hereby propose to add a new 
WG item on supporting SCTP-Based Media Transport in SDP and adopt

http://tools.ietf.org/html/draft-loreto-mmusic-sctp-sdp-06

as a starting point for this work item. The intent is to define a 
Proposed Standard.

Please let us know if you have any objections to this before February 
14, 2011

Thanks

-- Flemming
[MMUSIC co-chair]